<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Products Hero - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/custombox/dist/custombox.min.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../assets/vendor/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a class="active" href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-medium">Products Hero</h1>
          <p class="lead font-weight-normal">Ready-to-use Shop hero blocks to get you started.</p>
        </div>

        <div id="products-hero-1" class="mb-9">
          <h2 class="h4">Products hero #1 <a class="anchorjs-link" href="#products-hero-1" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>

          <div class="fd-example">
            <!-- Product Description Section -->
            <div class="container space-2">
              <div class="row">
                <div class="col-lg-7 mb-7 mb-lg-0">
                  <!-- Red Product Gallery -->
                  <div id="redShoeProduct" data-target-group="idProductSwitcher">
                    <div class="row align-items-center">
                      <div class="col-2">
                        <!-- Slick Carousel - Thumbnail Shop Product -->
                        <div id="redShoeNavThumb" class="js-slick-carousel u-slick u-slick--transform-off-lg u-slick--pagination-active-border"
                             data-infinite="true"
                             data-center-mode="true"
                             data-slides-show="4"
                             data-is-thumbs="true"
                             data-vertical="true"
                             data-focus-on-select="true"
                             data-nav-for="#redShoeNavMain">
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img5.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img6.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img7.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img8.jpg" alt="Image Description">
                          </div>
                        </div>
                        <!-- End Slick Carousel - Thumbnail Shop Product -->
                      </div>

                      <div class="col-10">
                        <!-- Slick Carousel - Main Shop Product -->
                        <div id="redShoeNavMain" class="js-slick-carousel u-slick"
                             data-infinite="true"
                             data-nav-for="#redShoeNavThumb">
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img1.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img2.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img3.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img4.jpg" alt="Image Description">
                          </div>
                        </div>
                        <!-- End Slick Carousel - Main Shop Product -->
                      </div>
                    </div>
                  </div>
                  <!-- End Red Product Gallery -->

                  <!-- Black Product Gallery -->
                  <div id="blackShoeProduct" style="display: none; opacity: 0;" data-target-group="idProductSwitcher">
                    <div class="row align-items-center">
                      <div class="col-2">
                        <!-- Slick Carousel - Thumbnail Shop Product -->
                        <div id="blackShoeNavThumb" class="js-slick-carousel u-slick u-slick--transform-off-lg u-slick--pagination-active-border"
                             data-infinite="true"
                             data-center-mode="true"
                             data-slides-show="4"
                             data-is-thumbs="true"
                             data-vertical="true"
                             data-focus-on-select="true"
                             data-nav-for="#blackShoeNavMain">
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img9.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img10.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img11.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide my-2">
                            <img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img12.jpg" alt="Image Description">
                          </div>
                        </div>
                        <!-- End Slick Carousel - Thumbnail Shop Product -->
                      </div>

                      <div class="col-10">
                        <!-- Slick Carousel - Main Shop Product -->
                        <div id="blackShoeNavMain" class="js-slick-carousel u-slick"
                             data-infinite="true"
                             data-nav-for="#blackShoeNavThumb">
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img5.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img6.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img7.jpg" alt="Image Description">
                          </div>
                          <div class="js-slide">
                            <img class="img-fluid" src="../assets/img/700x400/img8.jpg" alt="Image Description">
                          </div>
                        </div>
                        <!-- End Slick Carousel - Main Shop Product -->
                      </div>
                    </div>
                  </div>
                  <!-- End Black Product Gallery -->
                </div>

                <div class="col-lg-5">
                  <!-- Content -->
                  <div class="mb-5">
                    <h1 class="font-weight-normal">The Space shoes</h1>
                    <span class="d-block h3 mb-3">$99</span>
                    <p>Our Space Design Makeup collection – to create your coolest look, then switch it up again tomorrow.</p>
                  </div>

                  <!-- Color Select -->
                  <h2 class="h6">Color:</h2>
                  <span class="js-animation-link active u-shopping-cart-color-selector mr-2" style="background-image: url(../assets/img/20x20/red.jpg);"
                         data-target="#redShoeProduct"
                         data-link-group="idProductSwitcher"></span>
                  <span class="js-animation-link u-shopping-cart-color-selector mr-2" style="background-image: url(../assets/img/20x20/black.jpg);"
                         data-target="#blackShoeProduct"
                         data-link-group="idProductSwitcher"></span>
                  <!-- End Color Select -->

                  <hr class="my-4">

                  <!-- Size Select -->
                  <div class="d-flex justify-content-between align-items-center mb-2">
                    <h3 class="h6 mb-0">Size:</h3>
                    <a class="d-flex align-items-center text-muted" href="#shoppingCartModal" role="button"
                       data-modal-target="#shoppingCartModal"
                       data-overlay-color="#111722">
                      <span class="fa fa-ruler-horizontal font-size-18 mr-2"></span>
                      <small>Size guide</small>
                    </a>
                  </div>

                  <div class="mb-4">
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize6" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize6">6</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize7" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize7">7</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize8" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize8">8</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize9" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize9">9</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize10" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize10">10</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize11" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize11">11</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize12" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize12">12</label>
                    </div>
                    <div class="custom-control custom-radio custom-control-inline form-selector">
                      <input type="radio" id="shoeSize13" name="shoeSizeSelectorName" class="custom-control-input form-selector__input">
                      <label class="custom-control-label form-selector__label" for="shoeSize13">13</label>
                    </div>
                  </div>
                  <!-- End Size Select -->

                  <hr class="my-4">

                  <a class="btn btn-block btn-primary" href="../html/shop/cart.html">Add to Cart</a>
                  <!-- End Content -->
                </div>
              </div>
            </div>
            <!-- End Product Description Section -->

            <!-- Shopping Cart Modal Window -->
            <div id="shoppingCartModal" class="js-shopping-cart-window u-modal-window">
              <!-- Modal Close Button -->
              <button class="btn btn-xs btn-icon btn-text-secondary u-modal-window__close" type="button" onclick="Custombox.modal.close();">
                <span class="fas fa-times"></span>
              </button>
              <!-- End Modal Close Button -->

              <!-- Content -->
              <div class="p-5">
                <table class="table table-bordered table-striped mb-0">
                  <thead>
                    <tr>
                      <th>Size</th>
                      <th>Numeric</th>
                      <th>Chest (CM)</th>
                      <th>Arm (CM)</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>Small</td>
                      <td>36</td>
                      <td>89-94</td>
                      <td>81</td>
                    </tr>
                    <tr>
                      <td>Medium</td>
                      <td>38-40</td>
                      <td>97-102</td>
                      <td>86</td>
                    </tr>
                    <tr>
                      <td>Large</td>
                      <td>42</td>
                      <td>104-109</td>
                      <td>89</td>
                    </tr>
                    <tr>
                      <td>Extra large</td>
                      <td>44-46</td>
                      <td>112-117</td>
                      <td>91</td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <!-- EndContent -->
            </div>
            <!-- End Shopping Cart Modal Window -->
          </div>

          <h3 class="h6">HTML:</h3>
          <div style="overflow: auto; height: 300px;">
            <pre>
              <code class="language-html" data-lang="html">
                &lt;!-- Product Description Section --&gt;
                &lt;div class="container space-2 space-3--lg"&gt;
                  &lt;div class="row"&gt;
                    &lt;div class="col-lg-7 mb-7 mb-lg-0"&gt;
                      &lt;!-- Red Product Gallery --&gt;
                      &lt;div id="redShoeProduct" data-target-group="idProductSwitcher"&gt;
                        &lt;div class="row align-items-center"&gt;
                          &lt;div class="col-2"&gt;
                            &lt;!-- Slick Carousel - Thumbnail Shop Product --&gt;
                            &lt;div id="redShoeNavThumb" class="js-slick-carousel u-slick u-slick--transform-off-lg u-slick--pagination-active-border"
                                 data-infinite="true"
                                 data-center-mode="true"
                                 data-slides-show="4"
                                 data-is-thumbs="true"
                                 data-vertical="true"
                                 data-focus-on-select="true"
                                 data-nav-for="#redShoeNavMain"&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img5.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img6.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img7.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img8.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                            &lt;/div&gt;
                            &lt;!-- End Slick Carousel - Thumbnail Shop Product --&gt;
                          &lt;/div&gt;

                          &lt;div class="col-10"&gt;
                            &lt;!-- Slick Carousel - Main Shop Product --&gt;
                            &lt;div id="redShoeNavMain" class="js-slick-carousel u-slick"
                                 data-infinite="true"
                                 data-nav-for="#redShoeNavThumb"&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img1.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img2.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img3.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img4.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                            &lt;/div&gt;
                            &lt;!-- End Slick Carousel - Main Shop Product --&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;!-- End Red Product Gallery --&gt;

                      &lt;!-- Black Product Gallery --&gt;
                      &lt;div id="blackShoeProduct" style="display: none; opacity: 0;" data-target-group="idProductSwitcher"&gt;
                        &lt;div class="row align-items-center"&gt;
                          &lt;div class="col-2"&gt;
                            &lt;!-- Slick Carousel - Thumbnail Shop Product --&gt;
                            &lt;div id="blackShoeNavThumb" class="js-slick-carousel u-slick u-slick--transform-off-lg u-slick--pagination-active-border"
                                 data-infinite="true"
                                 data-center-mode="true"
                                 data-slides-show="4"
                                 data-is-thumbs="true"
                                 data-vertical="true"
                                 data-focus-on-select="true"
                                 data-nav-for="#blackShoeNavMain"&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img9.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img10.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img11.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide my-2"&gt;
                                &lt;img class="img-fluid u-slick--pagination-active-border__item" src="../assets/img/100x100/img12.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                            &lt;/div&gt;
                            &lt;!-- End Slick Carousel - Thumbnail Shop Product --&gt;
                          &lt;/div&gt;

                          &lt;div class="col-10"&gt;
                            &lt;!-- Slick Carousel - Main Shop Product --&gt;
                            &lt;div id="blackShoeNavMain" class="js-slick-carousel u-slick"
                                 data-infinite="true"
                                 data-nav-for="#blackShoeNavThumb"&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img5.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img6.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img7.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                              &lt;div class="js-slide"&gt;
                                &lt;img class="img-fluid" src="../assets/img/700x400/img8.jpg" alt="Image Description"&gt;
                              &lt;/div&gt;
                            &lt;/div&gt;
                            &lt;!-- End Slick Carousel - Main Shop Product --&gt;
                          &lt;/div&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;!-- End Black Product Gallery --&gt;
                    &lt;/div&gt;

                    &lt;div class="col-lg-5"&gt;
                      &lt;!-- Content --&gt;
                      &lt;div class="mb-5"&gt;
                        &lt;h1 class="font-weight-normal"&gt;The Space shoes&lt;/h1&gt;
                        &lt;span class="d-block h3 mb-3"&gt;$99&lt;/span&gt;
                        &lt;p&gt;Our Space Design Makeup collection – to create your coolest look, then switch it up again tomorrow.&lt;/p&gt;
                      &lt;/div&gt;

                      &lt;!-- Color Select --&gt;
                      &lt;h2 class="h6"&gt;Color:&lt;/h2&gt;
                      &lt;span class="js-animation-link active u-shopping-cart-color-selector mr-2" style="background-image: url(../assets/img/20x20/red.jpg);"
                             data-target="#redShoeProduct"
                             data-link-group="idProductSwitcher"&gt;&lt;/span&gt;
                      &lt;span class="js-animation-link u-shopping-cart-color-selector mr-2" style="background-image: url(../assets/img/20x20/black.jpg);"
                             data-target="#blackShoeProduct"
                             data-link-group="idProductSwitcher"&gt;&lt;/span&gt;
                      &lt;!-- End Color Select --&gt;

                      &lt;hr class="my-4"&gt;

                      &lt;!-- Size Select --&gt;
                      &lt;div class="d-flex justify-content-between align-items-center mb-2"&gt;
                        &lt;h3 class="h6 mb-0"&gt;Size:&lt;/h3&gt;
                        &lt;a class="d-flex align-items-center text-muted" href="#shoppingCartModal" role="button"
                           data-modal-target="#shoppingCartModal"
                           data-overlay-color="#111722"&gt;
                          &lt;span class="fa fa-ruler-horizontal font-size-18 mr-2"&gt;&lt;/span&gt;
                          &lt;small&gt;Size guide&lt;/small&gt;
                        &lt;/a&gt;
                      &lt;/div&gt;

                      &lt;div class="mb-4"&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize6" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize6"&gt;6&lt;/label&gt;
                        &lt;/div&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize7" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize7"&gt;7&lt;/label&gt;
                        &lt;/div&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize8" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize8"&gt;8&lt;/label&gt;
                        &lt;/div&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize9" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize9"&gt;9&lt;/label&gt;
                        &lt;/div&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize10" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize10"&gt;10&lt;/label&gt;
                        &lt;/div&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize11" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize11"&gt;11&lt;/label&gt;
                        &lt;/div&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize12" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize12"&gt;12&lt;/label&gt;
                        &lt;/div&gt;
                        &lt;div class="custom-control custom-radio custom-control-inline form-selector"&gt;
                          &lt;input type="radio" id="shoeSize13" name="shoeSizeSelectorName" class="custom-control-input form-selector__input"&gt;
                          &lt;label class="custom-control-label form-selector__label" for="shoeSize13"&gt;13&lt;/label&gt;
                        &lt;/div&gt;
                      &lt;/div&gt;
                      &lt;!-- End Size Select --&gt;

                      &lt;hr class="my-4"&gt;

                      &lt;a class="btn btn-block btn-primary" href="../html/shop/cart.html"&gt;Add to Cart&lt;/a&gt;
                      &lt;!-- End Content --&gt;
                    &lt;/div&gt;
                  &lt;/div&gt;
                &lt;/div&gt;
                &lt;!-- End Product Description Section --&gt;

                &lt;!-- Shopping Cart Modal Window --&gt;
                &lt;div id="shoppingCartModal" class="js-shopping-cart-window u-modal-window"&gt;
                  &lt;!-- Modal Close Button --&gt;
                  &lt;button class="btn btn-xs btn-icon btn-text-secondary u-modal-window__close" type="button" onclick="Custombox.modal.close();"&gt;
                    &lt;span class="fas fa-times"&gt;&lt;/span&gt;
                  &lt;/button&gt;
                  &lt;!-- End Modal Close Button --&gt;

                  &lt;!-- Content --&gt;
                  &lt;div class="p-5"&gt;
                    &lt;table class="table table-bordered table-striped mb-0"&gt;
                      &lt;thead&gt;
                        &lt;tr&gt;
                          &lt;th&gt;Size&lt;/th&gt;
                          &lt;th&gt;Numeric&lt;/th&gt;
                          &lt;th&gt;Chest (CM)&lt;/th&gt;
                          &lt;th&gt;Arm (CM)&lt;/th&gt;
                        &lt;/tr&gt;
                      &lt;/thead&gt;
                      &lt;tbody&gt;
                        &lt;tr&gt;
                          &lt;td&gt;Small&lt;/td&gt;
                          &lt;td&gt;36&lt;/td&gt;
                          &lt;td&gt;89-94&lt;/td&gt;
                          &lt;td&gt;81&lt;/td&gt;
                        &lt;/tr&gt;
                        &lt;tr&gt;
                          &lt;td&gt;Medium&lt;/td&gt;
                          &lt;td&gt;38-40&lt;/td&gt;
                          &lt;td&gt;97-102&lt;/td&gt;
                          &lt;td&gt;86&lt;/td&gt;
                        &lt;/tr&gt;
                        &lt;tr&gt;
                          &lt;td&gt;Large&lt;/td&gt;
                          &lt;td&gt;42&lt;/td&gt;
                          &lt;td&gt;104-109&lt;/td&gt;
                          &lt;td&gt;89&lt;/td&gt;
                        &lt;/tr&gt;
                        &lt;tr&gt;
                          &lt;td&gt;Extra large&lt;/td&gt;
                          &lt;td&gt;44-46&lt;/td&gt;
                          &lt;td&gt;112-117&lt;/td&gt;
                          &lt;td&gt;91&lt;/td&gt;
                        &lt;/tr&gt;
                      &lt;/tbody&gt;
                    &lt;/table&gt;
                  &lt;/div&gt;
                  &lt;!-- EndContent --&gt;
                &lt;/div&gt;
                &lt;!-- End Shopping Cart Modal Window --&gt;
              </code>
            </pre>
          </div>

          <h3 class="h6">CSS library:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;link rel="stylesheet" href="assets/vendor/slick-carousel/slick/slick.css"&gt;
              &lt;link rel="stylesheet" href="assets/vendor/custombox/dist/custombox.min.css"&gt;
            </code>
          </pre>

          <h3 class="h6">JS library and initialization:</h3>
          <pre>
            <code class="language-html" data-lang="html">
              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/vendor/slick-carousel/slick/slick.js"&gt;&lt;/script&gt;
              &lt;script src="assets/vendor/custombox/dist/custombox.min.js"&gt;&lt;/script&gt;

              &lt;!-- JS Implementing Plugins --&gt;
              &lt;script src="assets/js/helpers/hs.show-animation.js"&gt;&lt;/script&gt;
              &lt;script src="assets/js/helpers/hs.slick-carousel.js"&gt;&lt;/script&gt;
              &lt;script src="assets/js/helpers/hs.modal-window.js"&gt;&lt;/script&gt;

              &lt;!-- JS Plugins Init. --&gt;
              &lt;script&gt;
                $(document).on('ready', function () {
                  // initialization of show animations
                  $.HSCore.components.HSShowAnimation.init('.js-animation-link', {
                    afterShow: function() {
                      $('.js-slick-carousel').slick('setPosition');
                      $('#redShoeNavThumb').slick('setPosition');
                      $('#blackShoeNavThumb').slick('setPosition');
                    }
                  });

                  // initialization of slick carousel
                  $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');

                  // initialization of autonomous popups
                  $.HSCore.components.HSModalWindow.init('[data-modal-target]', '.js-shopping-cart-window', {
                    autonomous: true
                  });
                });
              &lt;/script&gt;
            </code>
          </pre>
        </div>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="../assets/vendor/custombox/dist/custombox.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../assets/js/components/hs.slick-carousel.js"></script>
  <script src="../assets/js/components/hs.show-animation.js"></script>
  <script src="../assets/js/components/hs.modal-window.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');

      // initialization of show animations
      $.HSCore.components.HSShowAnimation.init('.js-animation-link', {
        afterShow: function() {
          $('.js-slick-carousel').slick('setPosition');
          $('#redShoeNavThumb').slick('setPosition');
          $('#blackShoeNavThumb').slick('setPosition');
        }
      });

      // initialization of slick carousel
      $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');

      // initialization of autonomous popups
      $.HSCore.components.HSModalWindow.init('[data-modal-target]', '.js-shopping-cart-window', {
        autonomous: true
      });
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });
    });
  </script>
</body>
</html>